GCC upgrade 3.3.3 -> 3.4.2

Ken Moffat ken at kenmoffat.uklinux.net
Mon Oct 11 07:44:51 PDT 2004


On Mon, 11 Oct 2004, Lukas Holcik wrote:

> Hi LFS people!
>
> Do you think it would be a big problem to upgrade the gcc 3.3.3 from lfs
> 5.1 with the 3.4.2? I know, that there's a libstdc++.so.7 vs.
> libstdc++.so.6 problem, but is it OK just to leave the old libraries in
> place and add the new ones? Thanks,
>
> ---------------------------------------_.)--
> |  Lukas Holcik (xholcik1 at fi.muni.cz)  (\=)*
> ----------------------------------------''--
>
>

 Why don't you just build it somewhere else (e.g. /usr/local or
/opt/newtools), then you can use both versions by changing $PATH ?

Ken
-- 
 das eine Mal als Tragödie, das andere Mal als Farce




More information about the blfs-support mailing list